Class | PhusionPassenger::Rack::RequestHandler
In: | lib/phusion_passenger/rack/request_handler.rb
Parent: | AbstractRequestHandler

A request handler for Rack applications.

### Methods

new process_request

### Public Class methods

new(owner_pipe, app, options = {})

`app` is the Rack application object.

### Protected Instance methods

process_request(env, input, output, full_http_response)

Overrided method.

[Validate]